version: 1.0.3
files:
  - url: Sellaris ERP Setup 1.0.3.exe
    sha512: x5x6iYicl/fsw07ypHgRkfoGGLbrimfHRk5CMVpr4FSRWokWiZjk3ubHHg33Luj4oLEfrxxXJFwypQMBdwHTbA==
    size: 121699085
path: Sellaris ERP Setup 1.0.3.exe
sha512: x5x6iYicl/fsw07ypHgRkfoGGLbrimfHRk5CMVpr4FSRWokWiZjk3ubHHg33Luj4oLEfrxxXJFwypQMBdwHTbA==
releaseDate: '2026-05-30T22:47:11.021Z'
